.contact-us {
    background-color: #6161FF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem 2rem;
}

.contact-us a {
    text-decoration: none;
}

.contact-us .contact-us-title {
    letter-spacing: -0.5px;
    color: #FFFFFF;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 120%;
    text-align: center;
    margin-bottom: 3rem;
}
.contact-us a.contact-us-button{
    width: fit-content;
}
.contact-us a.contact-us-button div.contact-us-button-content {
    position: relative;
    background-color: #000000;
    border-radius: 43px;
    width: fit-content;
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
    padding: 0.7rem 1.8rem 0.7rem 1.8rem;
    color: #ffffff;
    transition: all 0.25s ease-in-out;
}

.contact-us a.contact-us-button div.contact-us-button-content img {
    position: absolute;
    transition: all 0.25s ease-in-out;
    transform: translate(70%, 50%);
    display: none;
}

.contact-us a.contact-us-button div.contact-us-button-content:hover {
    background-color: rgb(0,0,0, 0.7);
    cursor: pointer;
}

.contact-us a.contact-us-button div.contact-us-button-content:hover img{
    transform: translate(110%, 60%);
}

@media (min-width: 768px){
    .contact-us {
        padding: 105px 4rem 90px;
    }

    .contact-us .contact-us-title {
        font-size: 45px;
    }
}